h3 {
  font-size: 20px;
  }
.quick-items .h5 {
  color: white;
    margin: 0;
    font-size: 14px;
    font-family: 'Open Sans Condensed', sans-serif;
}
footer h5 {
    font-family: 'Open Sans Condensed', sans-serif;
    text-transform: uppercase;
    padding-top: 15px;
  font-size: 14px;
}
.shariff .facebook a {
    background-color: #c7343d;
}
.shariff .twitter a {
    background-color: #c7343d;
}
.shariff .whatsapp a {
    background-color: #c7343d;
}


.widget-blog-categories ul li a {
    color: #000;
}

.badge {
    background-color: #c7343d;

}


.dropdown b.caret {
  display: none;
}

.ce-table-striped { 
  width: 100%; 
}

.blogs-list-holder .row { margin-bottom: 20px; }

.blogs-list-holder .address span, .blogs-list-holder .tel span, .blogs-list-holder .email span, .short-infos span {
  color: #c7343d;
  margin-right: 6px;
}

.flip {
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
}

@media only screen and (min-width: 992px){
.nav-main-menu:not(.left-menu) a {
  font-size: 18px;
}

.nav-main-menu > li > ul { display: none; }

}

@media only screen and (max-width: 1200px){
.main-nav-1.type-1 .nav-main-menu > li > a {
  padding: 0px 15px;
}

}    

@media only screen and (min-width: 992px){
.main-nav-1.type-1 .nav-main-menu > li > a {
  position: relative;
}

.nav-main-menu > li > a span {
  left: 20px;
}

}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
  background-color: #c7343d;
}

.main .frame > h2,
.row.more-content h2,
.row.more-content h3,
.row.more-content h4,
.row.more-content h5{
  margin-top: 15px;
}

.ce-textpic .ce-bodytext h3 {
  margin-top: 0;
}

.min-content .short-infos p span {
  min-width: 20px;
  display: inline-block;
}

.main .frame-type-text ul,
.main .more-content ul
{
  list-style: disc;
  list-style-position: inside;
  margin-bottom: 10px;
  margin-left: 20px;
}

.main .frame-type-text ul li,
.main .more-content ul li{
  list-style: disc;
  list-style-position: outside;
}

figcaption {
  font-size: 12px;
}

.frame {
  margin-top: 30px;
  clear: both;
}

footer .frame {
  margin-top: 0;
}

p.ip-dp { font-size: 19px; }

.ce-uploads span {
  display: inline-block;
}

.ce-uploads span.ce-uploads-filesize:before {
  content: '(';
  margin-left: 10px;
}

.ce-uploads span.ce-uploads-filesize:after {
  content: ')';
  margin-top: 5px;
}

.news-list-view h4 {
  font-size: 24px;
  font-family: 'Open Sans Condensed',sans-serif;
  text-transform: uppercase;
  margin-bottom: 15px;
  letter-spacing: normal;
  line-height: 1.2em;
  margin-top: 15px;
  clear: both;
}

.news-list-view span {
  color: #c7343d;
  margin-right: 6px;
}
.news-list-view a {
  color: #555555;
  text-decoration: none;
}
.news-list-view a:hover {
  text-decoration: underline;
  color: #c7343d;
}

.news-list-view .wrapper {
  width: 100%;
  margin-bottom: 30px;
  border: 1px solid #eee;
  border-bottom: 3px solid #aaa;
  line-height: 1.3;
  min-height: 155px;
}

.news-list-view .wrapper:after {
  display: table;
  content: '';
  clear: both;
}

.news-list-view .wrapper:hover {
  border: 1px solid #eee;
  border-bottom: 3px solid #c7343d;
  box-shadow: 5px 5px 5px -5px #ccc;
}


@media only screen and (max-width: 992px){
  .news-list-view .wrapper {
     padding-bottom: 15px;
  }
}

.related-content .wrapper {
  width: 100%;
  margin-bottom: 30px;
  border: 1px solid #eee;
  border-bottom: 3px solid #aaa;
  min-height: 204px;
  /*box-shadow: 5px 5px 5px -5px #ccc;*/
}

.related-content .wrapper:hover {
  border: 1px solid #eee;
  border-bottom: 3px solid #c7343d;
  min-height: 204px;
  box-shadow: 5px 5px 5px -5px #ccc;
}

.related-content .wrapper .col-md-5 a img,
.news-list-view .wrapper .col-md-5 a img{ 
  /*margin-left: -15px; 
  min-height: 200px;*/
}

.news-list-view .wrapper .col-md-2 a img{ 
  margin-top: 15px; 
}

.related-content h4 { margin-top: 20px; }

ul.ce-uploads {
  -moz-column-count: 2;
  -moz-column-gap: 8px;
  -webkit-column-count: 2;
  -webkit-column-gap: 8px;
  column-count: 2;
  column-gap: 8px;
}

ul.ce-uploads li {
  clear: both;
  display: inline;
}

ul.ce-uploads li {
  display: block;
}

ul.ce-uploads li a:hover {
  text-decoration: underline;
  color: #c7343d;
}

.ce-uploads img {
  padding-right: 0;
  margin-right: 6px;
}

/* EVENT / HEURIGEN */
.news-list-view .address { margin-bottom: 20px; }



.news-list-view .opening-times {
  color: white;
  margin-bottom: 15px;
  font-family: 'Open Sans Condensed';
  padding: 0 20px;
  float: right;
  text-align: center;
  background-color: #c7343d;
}

.news-list-view .opening-times.active {
  background-color: #c7343d;
}

@media only screen and (max-width: 991px){
.news-list-view .img-responsive {
  width: 100%;
  /*margin-left: 7px !important;*/
}
.news-list-view .opening-times {
  margin-left: 0;
  float: none;
}
}

.news-list-view .eventlist .address {
  margin-top: 20px;
}

.news-list-view .eventlist .time {
  margin-bottom: 20px;
}

.specialist-position {
  float: right;
  font-size: 14px;
  margin-right: 0;
}

.start .text-right img { float: right; }

/*
.widget-blog-categories ul li {
font-family: 'Open Sans Condensed';
text-transform: uppercase;
font-size: 14px;
padding: 10px;
}
.widget-blog-categories ul li:hover {
background: #c7343d;
}

.widget-blog-categories ul li:hover a,
.widget-blog-categories ul li:hover span{
color:white;
}*/

.widget-blog-categories ul li {
  padding: 0;
}

.widget-blog-categories ul li a {
  display: block;
  font-family: 'Open Sans Condensed';
  text-transform: uppercase;
  font-size: 14px;
  padding: 10px;
}
.widget-blog-categories ul li a:hover {
  background: #c7343d;
}

.widget-blog-categories ul li a:hover,
.widget-blog-categories ul li:hover span{
  color:white;
}

.list-group-item>.badge {
  position: absolute;
  right: 25px;
  top: 23px;
}

.main-nav-2 .nav-search-box form .content input {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.row.more-content table {
  min-width: 80%;
}

.row.min-content table {
  width: 100%;
}

.row.more-content td,
.row.min-content td{
  padding: 8px 15px;
}

.row.more-content td p,
.row.min-content td p{
  margin-bottom: 0;
}
.row.more-content td h4,
.row.min-content td h4{
  margin-bottom: 10px;
}

.ce-table-striped>tbody>tr:nth-of-type(odd),
.table.table-striped>tbody>tr:nth-of-type(odd) {
  /* background-color: #dedede; */
  line-height: 1.8;
}

.table-striped>tbody>tr>td {
  border: none;
}


.short-infos .news-text-wrap a:hover {
  color: #c7343d;
  text-decoration: underline;
}

.main .container .frame .news-text-wrap p a {
  color: #c7343d;
}
.main .container .frame .news-text-wrap p a:hover {
  color: #c7343d;
  text-decoration: underline;
}

@media only screen and (max-width: 991px){
.sub-page.sticky-nav .bc {
  top: 80px;
}
}

@media only screen and (max-width: 1229px){
.main-nav-1.type-1 .nav-logo,
.main-nav-wrapper.nav-wrapper-1-1.sticky-nav .main-nav-1.type-1 .nav-logo.logo-2 {
  width: 175px; /* 205 */
}
}

@media only screen and (max-width: 786px){
.start .text-right img { float: none; }
section { padding-top: 30px; }
.up-nav { font-size: 12px; }
}

@media only screen and (max-width: 600px){
.ce-textpic, .ce-image, .ce-nowrap .ce-bodytext, .ce-gallery, .ce-row, .ce-uploads li, .ce-uploads div {
  clear:both;
}
}


/* Mobile Pics mit Unterschrift */
@media only screen and (max-width: 600px){
.ce-gallery img {
    display: block;
    max-width: 100%;
    height: auto;
}

.ce-intext.ce-right .ce-gallery {
    margin-left: 0;
}

.content .frame {
    margin-top: 0px;
}
}


/* Grid-Link */
.grid-link a.link {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  min-height: 200px;
}
.grid-link.wrapper {
  width: 100%;
  margin-bottom: 30px;
  border: 1px solid #eee;
  border-bottom: 3px solid #aaa;
  min-height: 204px;
}
.grid-link.wrapper:hover {
  border: 1px solid #eee;
  border-bottom: 3px solid #c7343d;
  box-shadow: 5px 5px 5px -5px #ccc;
}
.grid-link h4 { margin-top: 20px; }

.grid-link.wrapper img  {
  margin-left: -15px;
}

.grid-link .button {
  position: absolute;
  right: -1px;
  top: 0;
  padding: 0 20px;
  background-color: #c7343d;
  color: #fff;
  display: none;
}
.grid-link.wrapper:hover .button {
  display: block;
}

@media only screen and (max-width: 1199px){
.grid-link.wrapper { min-height: 162px;}
.grid-link a.link { min-height: 158px;}
}

@media only screen and (min-width: 992px){
.grid-link .col-md-7 {
  margin-left: -15px;
}
}

@media only screen and (max-width: 767px){
.grid-link.wrapper img  {
  margin-top: 15px;
  margin-left: inherit;
  width: 100%;
}
}


.search .nav-search-box {
    display: block;
}

.search-bg {
    max-height: 584px;
    overflow: hidden;
}

.search-bg img.img-responsive {
    width: 100%;
}

/* Mobile Menu */
@media only screen and (max-width: 767px){
.service-section-03 .block-service-style-03 i {
    font-size: 25px;
}

section .section-block {
    margin: 15px 0px;
}

.search .nav-search-box {
    display: block;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 10px;
    top: inherit;
}

.search-bg {
    margin-bottom: 60px;
}

.main-nav-2 .nav-search-box form .content input {
    font-size: 13px;
}

.main-nav-2 .nav-search-box form {
    width: 100% !important;
    height: 40px;
}

.main-nav-2 .nav-search-box form .content {
    padding: 0 10px;
    border: 2px solid #aaaaaa;
    margin: 0 10px;
}

}

/* TODO RED */
.news-text-wrap p em {font-style: normal;color: #c7343d;}


/* SOLR */
span.results-highlight {
    color: #FFF;
    font-weight: bold;
}

.results-highlight {
    background: #c7343d;
}

.tx_solr.container button {
  border: 0;
  display: inline-block;
  font-size: 14px;
  letter-spacing: 2px;
  outline: none;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  font-family: 'Open Sans Condensed', sans-serif;
  letter-spacing: 0.05em;
  color: #ffffff;
  text-transform: uppercase;
  min-width: 170px;
  text-align: center;
  background-color: #c7343d;
  line-height: 44px;
}

.tx_solr .progress-bar {
  background: #c7343d;
  height: 100%;
}

.tx_solr  .list-group-item.search-result.results-entry {
  padding: 20px;
  width: 100%;
  margin-top: 15px;
  margin-bottom: 15px;
  border: 1px solid #eee;
  border-bottom: 3px solid #aaa;
}
.tx_solr .list-group-item.search-result.results-entry:hover {
  border: 1px solid #eee;
  border-bottom: 3px solid #c7343d;
  box-shadow: 5px 5px 5px -5px #ccc;
}
.tx_solr  h4.results-topic {
  font-size: 24px;
  font-family: 'Open Sans Condensed',sans-serif;
  text-transform: uppercase;
  letter-spacing: normal;
  line-height: 1.2em;
}
.tx_solr .row.searchinfo,
div#facetnews {
  margin-top: 15px;
  margin-bottom: 20px;
}
.tx_solr #tx-solr-sorting button {
  float: right;
}


/* U-Site Sticky Menu */

.sticky-nav .up-nav {
    position: fixed;
    top: 0;
    height: 40px;
}

.main-nav-wrapper.nav-wrapper-1-1.sticky-nav {
    position: relative;
    height: 166px;
}

.main-nav-wrapper.sticky-nav nav {
    position: fixed !important;
    top: 40px;
}

.main-nav-wrapper.nav-wrapper-1-1.sticky-nav .main-nav-1.type-1 {
    height: 82px;
}

.sticky-nav .bc {
    position: fixed;
    top: 132px;
}



/* U-Site Search Field Top */

.up-nav form {

  margin: 0 auto;
}
.up-nav form *:not(button) {
  border: none;

}
.up-nav form .content {
  background-color: #ffffff;
  position: relative;
  height: 100%;
  padding-right: 30px;
  /*margin-right: 25px;*/
}

@media only screen and (min-width: 500px){
.up-nav form .content {
  min-width: 320px;
}
}

.up-nav form .content input {
  height: 30px;
  padding: 15px;
  width: 100%;
  border: 0;
  background-color: transparent;
  font-size: 12px;
  font-family: 'Open Sans', sans-serif;
  margin-top: 5px;
  box-shadow: none;
}

.up-nav form .content button {
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  background-color: transparent;
  position: absolute;
  height: 28px;
  width: 28px;
  line-height: 28px;
  display: block;
  z-index: 2;
  font-size: 0px;
  text-align: center;
  color: #333;
  top: 0;
  border: 0;
  border-radius: 50%;
  bottom: 0;
  padding: 0;
  right: 10px;
  margin-top: auto;
  margin-bottom: auto;
}
.up-nav form .content button:before {
  content: "\e0d9";
  font-family: "wolverine";
  font-size: 12px;
}
.up-nav form .content button:hover {
  color: #c7343d;
}

body.corporate-page .tx-solr-autosuggest {
    min-width: 202px !important;
  display: none !important;
}

body.corporate-page .tx-solr-autosuggest .autocomplete-suggestion {
    white-space: normal;
}

.tx-solr-autosuggest strong {
    color: #c7343d;
}



.solr-pagination:first-of-type {
    display: none;
}

.pagination > li.active > a {
    background-color: #c7343d;
    border-color: #c7343d;
}

/* Links in Content */
.main .frame-type-text p a {
    color: #c7343d;
}
.main .frame-type-text p a:hover {
  text-decoration: underline;
}

.main .frame-type-textpic .ce-bodytext h4 a:hover,
.main .frame-type-textpic .ce-bodytext h5 a:hover {
   color: #c7343d;
   text-decoration: underline;
}


.main .table a {
    color: #c7343d;
}

.main .table a:hover {
    text-decoration: underline;
}

/* Tabs Formulare */
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    background: #c7343d;
    color: white;
}

.nav-tabs>li>a {
    background: #e0dfdf;
}
.nav-tabs>li>a:hover {border-top: 1px solid #c7343d;}

.nav-tabs>li { margin-top: 4px; }


/* TYP NICHT ANZEIGEN (nur News Kategorien) */
div#facet-accordion-type {
  display: none;
}

/* Startseite Neu Quick-Items */
.block-service-style-03 {
  text-align: center;
  margin: 30px 0;
}

/* ICS Datei Download Kalender */
.short-infos a.btn.btn-default {
    float: right;
    margin-top: 5px;
}


/* A-Z Liste */

.azlist .btn-group > a.btn.btn-default {
    background-color: #e0dfdf;
    min-height: 35px;
    min-width: 35px;
    margin-right: 2px;
    border-radius: 4px 4px 0 0 !important;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}

.azlist .btn-group {
    position: fixed;
    z-index: 99;
    top: 166px;
    background: white;
    padding-top: 30px;
    padding-bottom: 10px;
    width: 100%;
}

.azlist li.list-group-item {
    width: 80%;
    margin-bottom: 10px;
    border-radius: initial;
    border: 1px solid #eee;
    border-bottom: 3px solid #aaa;
}

.azlist li.list-group-item:hover {
    /*color: white;
    background: #c7343d;*/
    border: 1px solid #eee;
    border-bottom: 3px solid #c7343d;
    box-shadow: 5px 5px 5px -5px #ccc;
    font-weight: bold;
}

.azlist .btn-group > a.btn.btn-default:hover {
    background: #c7343d;
    color: white;
}

.azlist i.fas.fa-long-arrow-alt-right.pull-right {
    line-height: 1.8;
}

.azlist li.list-group-item:hover i.fas.fa-long-arrow-alt-right.pull-right {
    color: #c7343d;
    font-size: 20px;
    line-height: 27px;
}


/* Abfuhrplan */

.alist ul li {
    list-style: none !important;
    margin-bottom: 10px;
    line-height: 1.5;
}

.alist ul {
 -webkit-column-count: 2;
 -moz-column-count: 2;
 -o-column-count: 2;
  column-count: 2; 
}

.adates .panel-collapse .panel-body ul {
  -webkit-column-count: 3;
 -moz-column-count: 3;
 -o-column-count: 3;
  column-count: 3; 
}

.adates .panel-collapse .panel-body ul li { 
list-style: none !important;
    margin-bottom: 10px;
    line-height: 1.5;
}

.adates .panel-body .frame { margin: 0; }

.adates a.accordion-toggle {
    width: 100%;
    display: block;
}

.alist .frame-default {
    margin-top: 0;
}

.alist, .adates {padding-top: 40px;}

input#getStreet {
    min-width: 40%;
    border: 2px solid #c7343d;
    height: 100%;
    background-color: transparent;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
}

.panel-heading.restmuell {
    background-color: lightgrey;
}

.panel-heading.restmuellcontainer {
    background-color: lightgrey;
}

.panel-heading.gelbersack {
    background-color: #f9e537;
}

.panel-heading.biotonne {
    background-color: #a57969;
}

.panel-heading.altpapier {
    background-color: #ff6060;
}

/*mega menu*/

.nav-main-menu:not(.left-menu) > .sub-menu.dropdown-mega {
  position: static;
  display: flex;
    flex-direction: column;
    align-items: center;
}

.sub-menu-mega {
  position: absolute;
  width: auto;
  min-width: 15em;
  display: block;
  top: auto;
  left: 0px;
  right: 0;
  margin-left: -8px;
  margin-top: 0px;
  background-color:  #ffffff !important;
  border-top: 10px solid #aaaaaa;
  top: 101% !important;
}

/*.nav-main-menu:not(.left-menu) > .sub-menu span {
  display:  none;
}*/

.homepage .nav-main-menu:not(.left-menu) > .sub-menu span {
  display:  block;
}

.sub-menu-mega img {
  max-width:  100%;
  height:  auto;
}


.nav-main-menu:not(.left-menu) header h3 a {
    font-size: 16px;
    text-transform: uppercase;
    border-bottom: 1px solid #c7343d;
}

.nav-main-menu:not(.left-menu) header h3 a:focus {
    outline: 3px dotted #c7343d;
    color:  #c7343d;
}

.nav-main-menu:not(.left-menu) header h3 {
    margin-bottom: 5px;
}

.nav-main-menu:not(.left-menu) > .sub-menu ul > li > a {
    padding-top: 1px;
    padding-bottom: 1px;
}
.dropdown-content.container .frame {
    margin-top: 0;
    margin-bottom: 15px
}

.dropdown-content.container row {
    padding: 0 10px;
}

.dropdown-content.container .row {
    margin-top: 10px;
    margin-bottom: 0px;
}

.nav-main-menu:not(.left-menu) > .sub-menu.dropdown-mega ul {
  background-color: #ffffff;
}

.nav-main-menu:not(.left-menu) > .sub-menu.dropdown-mega ul > li > a {
  margin:  0;
  padding:  0;
  color:  #5f6263;
}
.nav-main-menu:not(.left-menu) > .sub-menu.dropdown-mega ul > li > a:focus {
    outline: 3px dotted #c7343d;
    color:  #c7343d;
}
.main-nav-1 .nav-main-menu > .sub-menu > ul.sub-menu-mega {
    border-bottom: 6px solid #c7343d !important;
    margin-top: -1px;
    border-top: 0;
}

/* Mega Menu End */

.bf-more2 { 
margin-bottom:0.5rem;
}